@import url('https://fonts.googleapis.com/css?family=Oswald:400,700');
body {
	font-family: Ubuntu;
	font-size: 18px;
	background-color: whitesmoke;
	}
.divPageBody {
	margin-top: 100px;
	margin-bottom: 500px;
	}
.divTitle {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 30px;
	}
.divHowLong {
	font-family: "Oswald";
	font-weight: 700;
	font-style: normal;
	letter-spacing: -0.02em;
	line-height: 1.1;
	margin-bottom: 0;
	font-size: 48px;
	}
.divTweetThis {
	margin-top: 40px;
	text-align: center;
	}
